######################################################
# MARK: Increase maximum number of descripters.
#
#<domain>	<type>	<item>		<value>
#

*		-	nofile		131072
*		-	nproc		131072
*		-	memlock		unlimited

# End of file
######################################################
